
body {
    visibility: hidden;
}

/* 页眉 */
.header {
    width: 100%; 
    height: 50px;
    line-height: 50px;
    position: fixed;
    background-color: #fff;
    top: 0;
    left: 0;
    z-index: 1000;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}
.top-in {
    padding: 0 20px;
    color: #333;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
}

/* 页眉-左边 */
.top-left {
    display: flex;
}
.top-left h1 {
    height: 50px;
    line-height: 42px;
}
.top-left .web-name a {
    margin-left: 20px;
    font-size: 17px;
}
.top-left a:hover {
    color: #108cee;
}

.top-nav-box {
    margin-left: 50px;
    line-height: 53px;
}
.top-nav-box .top-nav {
    display: flex;
}
.top-nav-box .top-nav .nav-item {
    margin-left: 30px;
    font-size: 16px;
    position: relative;
    cursor: pointer;
    transition-duration: 0.2s;
    margin-right: 10px;
}

.top-nav-box .top-nav .nav-item a {
    transition-duration: 0.2s;
    color: #333;
}

.top-nav-box .top-nav .nav-item::after {
    content: "";
    position: absolute;
    display: block;
    left: 50%;
    transform: translate(-50%);
    height: 2px;
    bottom: 3px;
}

.top-nav-box .top-nav .nav-item.current {
    color: #108cee;
}

.top-nav-box .top-nav .nav-item.current a {
    color: #108cee;
}

.top-nav-box .top-nav .nav-item.current::after {
    animation: ad_width .15s linear forwards;
    background-color: #108cee;
    box-shadow: 0 0 2px 0 rgba(15, 129, 235, 0.3);
}

@keyframes ad_width {
    from {
        width: 0;
    }

    to {
        width: 100%;
    }
}

/* 页眉-左边-菜单内容 */
.top-nav-contanier-box {
    position: absolute;
    top: 50px;
    left: 0;
    z-index: 99;
    width: 100%;
    font-size: 14px;
    min-height: 100px;
    display: none;
}

.top-nav-contanier {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
    width: 100%;
    background-color: #fff;
    box-shadow: 0 0 5px 0 rgba(66, 66, 66, 0.05), 0 4px 8px 0 rgba(40, 40, 40, 0.1), 0 3px 10px 0 rgba(65, 65, 65, 0.05);
    display: none;
}

.top-nav-contanier.product-center {
    height: 280px;
}

.top-nav-contanier.fast-nav-info {
    height: auto;
    padding: 30px 0;
}

.top-nav-contanier.storage-school {
    height: 0;
}

.top-nav-contanier .nav-contanier-in {
    display: flex;
    height: 100%;
}

/* 页眉-左边-产品中心样式 */
.top-nav-contanier .nav-contanier-in .nav-contanier-left {
    width: 180px;
    height: 100%;
    font-size: 16px;
}

.top-nav-contanier .nav-contanier-in .nav-contanier-left .product-center.second-nav-content {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.top-nav-contanier .nav-contanier-in .nav-contanier-left .product-center.second-nav-content li {
    display: flex;
    align-items: center;
    box-sizing: border-box;
    background: #f7fafd;
    cursor: pointer;
    transition-duration: 0.2s;
    color: #666;
    line-height: 18px;
    flex: 1;
    width: 180px;
}
.top-nav-contanier .nav-contanier-in .nav-contanier-left .product-center.second-nav-content li .iconfont {
    font-size: 16px;
    color: #454545;
    padding: 0 10px;
}

.top-nav-contanier .nav-contanier-in .nav-contanier-left .product-center.second-nav-content li.current {
    background: #fff;
    color: #108cee;
}

.top-nav-contanier .nav-contanier-in .nav-contanier-left .product-center.second-nav-content li.current span {
    color: #108cee;
}

.top-nav-contanier .nav-contanier-in .nav-contanier-right {
    flex: 1;
    display: flex;
}

.top-nav-contanier .nav-contanier-in .nav-contanier-right .third-nav-content {
    width: 100%;
    height: 100%;
    position: relative;
}

.top-nav-contanier .nav-contanier-in .nav-contanier-right .third-nav-content .third-nav-content-item {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    opacity: 0;
    transition-duration: 0.2s;
    z-index: 0;
}

.top-nav-contanier .nav-contanier-in .nav-contanier-right .third-nav-content .third-nav-content-item.current {
    opacity: 1;
    z-index: 5;
}

.top-nav-contanier .nav-contanier-in .nav-contanier-right .third-nav-content .third-nav-content-item .series-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-left: 30px;
    cursor: pointer;
}

.top-nav-contanier .nav-contanier-in .nav-contanier-right .third-nav-content .third-nav-content-item .series-item dd {
    transition-duration: 0.2s;
}

.top-nav-contanier .nav-contanier-in .nav-contanier-right .third-nav-content .third-nav-content-item .series-item:hover dd {
    color: #108cee;
}

.top-nav-contanier .nav-contanier-in .nav-contanier-right .third-nav-content .third-nav-content-item .series-item img {
    width: auto;
    height: 130px;
}

/* 页眉-左边-信息速查样式 */
.top-nav-contanier .nav-contanier-in .info-list {
    width: 100%;
}

.top-nav-contanier .nav-contanier-in .info-list .list-text {
    display: flex;
    flex-wrap: wrap;
    line-height: 30px;
    margin-bottom: 20px;
}

.top-nav-contanier .nav-contanier-in .info-list .list-text h5 {
    color: #333;
    width: 136px;
    font-size: 15px;
    font-weight: bold;
    margin-right: 8%;
    text-align: right;
}

.top-nav-contanier .nav-contanier-in .info-list .list-text .group-content {
    flex: 1;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.top-nav-contanier .nav-contanier-in .info-list .list-text a {
    margin-right: 8%;
    color: #333;
    transition-duration: 0.2s;
}

.top-nav-contanier .nav-contanier-in .info-list .list-text a:hover {
    color: #108cee;
}


.top-right {
    display: flex;
    font-size: 14px;
}
.top-right > div {
    position: relative;
    white-space: nowrap;
    margin-left: 10px;
    cursor: pointer;
}
.top-right > div .iconfont {
    font-size: 20px;
    padding: 0 10px;
    vertical-align: top;
}
.top-right > div > span {
    height: 50px;
    line-height: 50px;
    display: inline-block;
    cursor: pointer;
}
.top-right > div:hover .select_box {
    display: block
}
.top-right > div .select_box{
    text-overflow: ellipsis;
    white-space: nowrap;
    position: absolute;
    right: -15px;
    width: 90px;
    padding: 5px 0px;
    text-align: left;
    background-color: #fff;
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.1);
    border: 1px solid #adadad;
    color: #333;
    border-radius: 3px;
    cursor: pointer;
    display: none;
    z-index: 5;
}
.top-right > div .select_box dd{
    cursor: pointer;
    font-size: 14px;
}
.top-right > div .select_box a {
    font-size: 14px;
    color: #333;
    display: block;
    padding: 10px 15px;
    line-height: 15px;
    text-align: center;
}
.top-right > div .select_box a:hover {
    background-color: #ebf6fa;
}



/* banner */
.banner {
    position: relative;
    margin-top: 50px;
    background-color: #0a3051;
}
.noframe {
    margin-top: 0;
}
.banner > img{
    width: 100%;
}

.banner .banner-content {
    width: 100%;
    top: 46%;
    position: absolute;
    transform: translate(0, -50%);
    z-index: 4
}
.banner .banner-content > div{
    position: relative;
    top: 0px;
}
.banner .banner-content > div > div{
    width: 610px;
    margin: 0px auto;
}
.banner .banner-title {
    color: #fff;
    font-size: 26px;
    line-height: 42px;
    text-align: center;
}

.banner .banner-search{
    height:  40px;
    border-radius: 2px;
    background-color: #fff;
    width: 100%;
    display: flex;
}

.banner-search .input-box {
    flex-grow: 1;
    height: 40px;
    position: relative;
}
.banner .banner-search input{
    width: 100%;
    height: 40px;
    color: #333;
    position: absolute;
    padding: 9px 52px 9px 14px;
    border: 1px solid #ffffff;
    font-size: 14px;
    box-sizing: border-box;
    border-radius: 2px;
}
.banner .banner-search img{
    width: 18px;
    cursor: pointer;
    position: absolute;
    right: 22px;
    transform: translateY(-50%);
    top: 50%;
}


.banner-search .select-box {
    flex-shrink: 0;
    width: 96px;
    /* text-align: center; */
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    color: #333;
    position: relative;
}
.banner-search .select-box-en {
    width: 118px;
}
.banner-search .select-box > div {
    position: relative;
    padding: 0 28px 0 10px;
    cursor: pointer;
}
.select-box .triangle{
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}
.select-box ul {
    position: absolute;
    width: 100%;
    top: 39px;
    padding-bottom: 5px;
    left: 0;
    line-height: 40px;
    background-color: #ffffff;
}
.select-box li {
    padding: 0 10px;
    cursor: pointer;
}
.select-box li:hover {
    background-color: #3399ff;
    color: #fff;
}
.triangle-b{
    border-bottom: 5px solid#777;
    border-top: 0px solid#777;
}
/* .select-box:hover ul {
    display: block;
}
.select-box:hover .triangle {
    border-bottom: 5px solid#777;
    border-top: 0px solid#777;
} */


/* 面包屑 */
.breadcrumb {
    width: 100%;
    border-bottom: 1px solid #ccc;
    height: 40px;
    padding: 0 20px;
}
.breadcrumb > div {
    height: 40px;
    line-height: 40px;
    display: flex;
    justify-content: space-between;
    font-size: 14px;
    color: #666;
}

.breadcrumb-left a,
.breadcrumb-left span {
    color: #666;
    cursor: pointer;
}
.breadcrumb-left a:hover,
.breadcrumb-left span:hover {
    color: #333;
}


.breadcrumb-right {
    height: 40px;
    line-height: 40px;
    z-index: 3;
}
.breadcrumb-right .iconBox {
    height: 40px;
    display: flex;
    align-items: center;
    font-size: 14px;
    margin-left: 30px;
    float: left;
    position: relative;
    cursor: pointer;
}
.breadcrumb-right > div:hover {
    color: #3399ff;
}

/* 术语按钮 */
.icon-terms:hover .bubbling{
    display: block;
}
.switch-box {
    display: inline-block;
    margin-right: 5px;
}
.switch {
    order: 1;
    margin-left: 1px;
    background: #fff;
    cursor: pointer;
    display: block;
    border: 1px solid #404040;
    border-radius: 12px;
    width: 28px;
    height: 14px;
    transition: .2s ease-in;
    box-sizing: border-box
}
.switch:after{
    transition:all .4s;
    border-radius: 50%;
    width: 8px;
    height: 8px;
    display: block;
    content: "";
    transform: translate(3px,2px);
    background: #404040;
}
.switch-off:after{
    transform: translate(3px,2px);
    background: #404040;
}
.switch-on{
    background: #3399ff;
    border: 1px solid #3399ff;
}
.switch-on:after {
    background: #fff;
    transform: translate(16px,2px);
}


.breadcrumb-right  .icon{
    height: 18px;
    width: 22px;
    background-repeat: no-repeat;
}
.breadcrumb-right .iconBox a{
    margin-right: 5px;
}

/* 图标hover */
#icon-download {
    background-image: url(../image/download_2.png)
}
.icon-download-box:hover > #icon-download {
    background-image: url(../image/download_1.png)
}
.icon-download-box:hover > a {
    color: #3399ff;
}
#icon-share{
    background-image: url(../image/share_2.png)
}
.icon-share-box:hover #icon-share{
    background-image: url(../image/share_1.png)
}
.icon-share-box:hover span{
    color: #3399ff;
}
#icon-custom {
    background-image: url(../image/custom_1.png)
}
.icon-custom:hover > #icon-custom {
    background-image: url(../image/custom_2.png)
}
.icon-custom:hover span{
    color: #3399ff;
}
#icon-bookmark {
    background-image: url(../image/bookmark_1.png)
}
.icon-bookmark-box:hover #icon-bookmark{
    background-image: url(../image/bookmark_2.png)
}
.icon-bookmark-box:hover span {
    color: #3399ff;
}
#icon-bookmark.bookmarked {
    background-image: url(../image/bookmark_2.png)
}
.breadcrumb-right > .icon-bookmark-box:hover{
    color: #666;
}
/* .icon-bookmark-box:hover > #icon-bookmark {
    background-image: url(../image/bookmark_2.png)
} */

/* 分享 */
.icon-share{
    display: flex;
    align-items: center;
}
.icon-share-box .bubbling {
    left: -50%;
    padding: 8px 0px;
}
.icon-share-box .bubbling::before,
.icon-share-box .bubbling::after {
    left: 85%;
}
.icon-share-box:hover .bubbling{
    display: block;
}
.icon-share-box .bubbling div {
    line-height: 32px;
    font-size: 14px;
}
.icon-share-box .bubbling div a{
    line-height: 32px;
    padding: 0 18px;
    margin-right: 0px;
    display: block;
}
.icon-share-box .bubbling .weChat {
    padding: 0 18px;
    cursor: default;
}
.icon-share-box .bubbling div a:hover {
    background-color: #f0f0f0;
    color: #333;
}
.icon-share-box .bubbling img {
    margin-right: 8px;
}





/* 内容区域 */
.content-box {
    width: 100%;
    height: auto;
    padding: 20px 20px 50px 20px;
    /* margin: 15px 20px; */
    position: relative;
    display: flex;
    /* min-height: calc(100% - 190px); */
}
.left-tree {
    width: 300px;
    flex-grow:0;
    flex-shrink:0;
}

@media (min-width: 768px) and (max-width: 1450px){
    .left-tree {
        width: 300px;
    }
}
@media (min-width: 1450px){
    .left-tree {
        width: 330px;
    }
}
.left-tree .config-title {
    font-size: 18px;
    line-height: 37px;
    color: #333;
    font-weight: bold;
    margin-bottom: 10px;
}
.left-tree .config-title span {
    padding: 0 10px;
    display: block;
}

.fixed-left-container {
    position: fixed;
    display: flex;
    width: 300px;
    flex-direction: column;
}
@media (min-width: 768px) and (max-width: 1450px){
    .fixed-left-container {
        width: 300px;
    }
}
@media (min-width: 1450px){
    .fixed-left-container {
        width: 330px;
    }
}
.fixed-left-container #nav-tree {
    flex-shrink: 1;
    flex-grow: 1;
    overflow-x: hidden;
    overflow-y: auto;
}

.left-tree .title-filter {
    width: 100%;
    height: 37px;
    border: 1px solid #d3d3d3;
    padding-left: 10px;
    border-radius: 4px;
    margin-bottom: 10px;
    outline: none;
    flex-shrink: 0;
    flex-grow: 0;
}
.left-tree ul {
    padding-left: 14px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.left-tree .navTree {
    padding-left: 0px;
    font-size: 14px;
    width: 300px;
}
@media (min-width: 1450px){
    .left-tree .navTree {
        width: 330px;
    }
}
.left-tree  li {
    min-height: 35px;
    line-height: 35px;
}
.left-tree  li.selected > a {
    color: #333;
    font-weight: bold;
}
.rootNode span, .rootNode i {
    cursor: pointer;
    width: 26px;
    text-align: center;
    transition: all .2s;
    vertical-align: sub;
    color: #666666;
}
.rootNode i {
    display: inline-block;
    width: 0px;
    height: 0px;
    border: 6px solid transparent;
    border-left: 6px solid;
    opacity: 0.6;
    margin-right: 10px;
    vertical-align: middle;
    transform-origin: 5px 9px;
    margin-left: 8px;
    box-sizing: content-box;
}
.rootNode i::before{
    display: none;
}
.rootNode.rotate > i{
    transform: rotate(90deg);
    margin-left: 0;
    margin-right: 18px;
}
.rootNode.colorTransform{
    background-color: rgba(0, 117, 185, 0);
    animation: .2s colorTransform;
}
@keyframes colorTransform{
    0% {background-color: rgba(0, 117, 185, 0)}
    50% {background-color: rgba(0, 117, 185, .2)}
    100% {background-color: rgba(0, 117, 185, 0)}
}
.left-tree a {
    color: #666666;
    text-decoration: none;
    background-color: transparent;
}
.left-tree a:hover {
    text-decoration: underline;
}
.left-tree li a {
    display: inline-block;
    width: 85%;
    /* max-height: 44px; */
    line-height: 20px;
    vertical-align: text-top;
    overflow: hidden;
    margin-left: 0px;
    cursor: pointer;
}
li.noAngle{
    padding-left: 30px; 
}

.middle-view {
    flex-grow: 1;
    /* overflow: auto; */
    padding: 0px 60px;
    font-size: 14px;
    width: 1040px;
    box-sizing: border-box;
}
.middle-view::-webkit-scrollbar {
    display: none;
  }
.middle-view .title {
    margin-bottom: 20px;
    color: #666666;
    padding-bottom: 7px;
    border-bottom: 1px solid #e5e5e5;
}
.middle-view .title a {
    color: #666666;
}
.middle-view .title a:hover {
    color: #333;
}
.middle-view .title > span:nth-last-of-type(1) {
    color: #3399ff;
}
.middle-view .pc-before-after {
    display: flex;
    flex-wrap: wrap;
    font-size: 14px;
    justify-content: space-between;
    padding-top: 24px;
    padding-bottom: 24px;
    margin-top: 40px;
    border-top: 1px solid #e5e5e5;
}
.middle-view .pc-before-after div {
    max-width: 45%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.middle-view .pc-before-after a {
    color: #333;
}
.middle-view .content-bottom {
    width: 100%;
    background-color: #f1f5fa;
    padding: 12px 45px;
    color: #3d3f43;
    font-size: 14px;
    height: 279px;
    position: relative;
}
.middle-view .content-bottom .related-like {
    display: flex;
    margin-bottom: 12px;
}
.related-like > div {
    width: 50%;
}
.load-fail,
.load-box {
    height: 180px;
    line-height: 180px;
    margin-bottom: 12px;
    position: relative;
}
.related-like ul li{
    line-height: 32px;
    list-style: disc;
    margin: 0;
}
.related-like  ul {
    padding-left: 18px;
    margin: 0;
}
.related-like > div:nth-of-type(2) h5 {
    padding-left: 22px;
}
.related-like > div:nth-of-type(2) ul {
    border-left: 1px solid #ddd;
    padding-left: 22px;
}
.related-like > div:nth-of-type(2) li{
    list-style: none;
}
.related-like > div h5 {
    color: #252b3a;
    font-weight: 600;
    line-height: 32px;
    font-size: 16px;
}
.related-like div a {
    color: #3d3f43;
    color: #3d3f43;
    display: block;
    white-space: nowrap;
    padding-right: 36px;
    box-sizing: border-box;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
}
.content-bottom div a:hover {
    text-decoration: none;
}
.more-question a {
    margin-left: 16px;
    padding-right: 23px;
    background-image: url('../image/link.png');
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 14px;
}


.right-content {
    width: 225px;
    flex-grow: 0;
    flex-shrink: 0;
}
.right-fixed-container {
    position: fixed;
    display: flex;
    flex-direction: column;
    width: 225px;
}
.right-guide {
    flex-shrink: 1;
    flex-grow: 1;
    overflow-x: hidden;
    overflow-y: auto;
}
.feature-guide {
    width: 225px;
    display: flex;
    background: #fff;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
}
.feature-guide > div {
    width: 100%;
    line-height: 40px;
    font-weight: bold;
    font-size: 16px;
    color: #252b3a;
    overflow: hidden;
}
.middle-line{
    height: 1px;
    flex-shrink: 0;
    flex-grow: 0;
    width: 100%;
    background-color: #dcdcdc;
}
.feature-guide > ul {
    max-height: 650px;
    overflow: auto;
    font-size: 16px;
    width: 225px;
}
.feature-guide li {
    color: #666666;
    margin: 10px 0;
    cursor: pointer;
    list-style-type: none;
    padding-left: 8px;
    border-left: 2px solid transparent;
    font-size: 14px;
}
.feature-guide ul li.selected {
    border-left: 2px solid #3399ff;
    color:  #3399ff;
    /* font-weight: 600; */
}


.feedback-div {
    width: 100%;
    flex-shrink: 0;
    flex-grow: 0;
    font-size: 14px;
    color: #252b3a;
    margin-bottom: 20px;
}
.thanks {
    color: #676767;
    font-size: 14px;
    margin-bottom: 15px;
}
.feedback-header p {
    display: inline-block;
    font-weight: 600;
    margin-bottom: 20px;
    font-size: 16px;
}
.feedback-header {
    margin-bottom: 15px;
}
.fd-btn {
    display: inline-block;
    height: 24px;
    line-height: 24px;
    padding-left: 26px;
    color: #666;
    text-align: center;
    margin-left: 30px;
    background-position: center left;
    background-repeat: no-repeat;
    cursor: pointer;
}
.fd-btn-good {
    background-image: url("../image/good_d.png");
}
.fd-btn-good:hover {
    background-image: url("../image/good_s.png");
    color: #3399ff;
}
.fd-btn-bad {
    background-image: url("../image/bad_d.png");
}
.fd-btn-bad:hover {
    background-image: url("../image/bad_s.png");
    color: #3399ff;
}
.fd-btn-bad.choosed {
    background-image: url("../image/bad_s.png");
    color: #3399ff;
}
.fd-btn-good.choosed {
    background-image: url("../image/good_s.png");
    color: #3399ff;
}
.feedback-body {
    line-height: 28px;
}
.feedback-form textarea {
    width: 100%;
    background-color: #fbfbfb;
    border: 1px solid #dcdcdc;
    font-size: 14px;
    height: 124px;
    color: #666;
    line-height: 28px;
    padding-left: 10px;
    display: block;
}
.feedback-form p {
    font-size: 12px;
    color: #a0a2a8;
    line-height: 24px;
    text-align: right;
    margin: 0;
}
.feedback-form-btn {
    overflow: hidden;
    margin-top: 8px;
}
.feedback-form-btn span {
    float: right;
    font-weight: 500;
    height: 24px;
    line-height: 24px;
    padding: 0 15px;
    background-color: #3399ff;
    color: #fff;
    border-radius: 2px;
    text-align: center;
    cursor: pointer;
}
.feedback-form-btn span:nth-of-type(2){
    background-color: #fff;
    color:  #3399ff;
}



/* 友情链接 */
.friend-link-in {
    height: 220px;
    display: flex;
}
  
/* 友情链接左 */
.friend-link-l {
    width: 25%;
    border-right: 1px solid #ccc;
}
  
.fri-link-label {
    color: #999;
    font-size: 12px;
}
  
.fri-link-content {
    font-size: 20px;
    color: #414141;
    margin-bottom: 5px;
}
  
.fri-link-content .fri-link-icon.icon-font {
    font-size: 30px;
    color: #414141;
    padding-left: 0;
    transition-duration: 0.2s;
    cursor: pointer;
    position: relative;
    opacity: 0.8;
}
  
.fri-link-content .fri-link-icon.icon-font:hover {
    opacity: 1;
}
  
.global-phone {
    margin: 15px 0 20px;
    line-height: 30px;
}
  
.global-phone .iconfont {
    font-size: 16px;
    padding: 0;
}
  
.fri-link-label-dark {
    font-size: 14px;
    color: #333
}
  
/*关注华为存储*/
.icon-img {
    position: absolute;
    bottom: 40px;
    left: 0;
    width: 110px;
    transition-duration: 0.2s;
    height: 0;
}
  
.weibo-img {
    left: -35px;
}
  
.douyin-img {
    left: -35px;
}
  
.toutiao-img {
    left: auto;
    right: 0;
}
  
.weixin-icon:hover .weixin-img {
    height: 110px;
}
  
/* 友情链接右 */
.friend-link {
    width: 100%;
    height: 366px;
    background-color: #e1eaf7;
    font-size: 14px;
    display: flex;
    align-items: center;
}
  
.friend-link-r {
    margin-left: 8%;
    flex: 1
}
  
.friend-link-title {
    font-size: 18px;
    margin-bottom: 30px;
    color: #414141;
}
  
.friend-link-text {
    color: #333;
    margin-bottom: 15px;
}
  
.friend-link-text a {
    color: #333;
    transition-duration: 0.2s;
    font-weight: 13px;
}
  
.friend-link-text a:hover {
    color: #108cee;
}
  
.friend-link-list {
    width: 25%;
    float: left;
    color: #fff;
}
  
/* 拨打电话-移动端 */
.phoneNum-item {
    height: 20px;
    width: 100%;
    border-radius: 4px;
    line-height: 20px;
    margin-bottom: 10px;
}
  
.phoneNum-item span {
    font-size: 12px;
    color: #666;
}
  
.phoneNum-item a {
    font-size: 16px;
}
.modal-mask.img-mask {
    opacity: 0;
    display: none;
}



/* 页脚 */
.footer footer{
    width: 100%;
    height: 41px;
    line-height: 41px;
    display: flex;
    align-items: center;
    background-color: #e1eaf7;
    box-shadow: 10px 0 20px 0 rgba(0, 0, 0, 0.2);
}
.footer-in {
    font-size: 12px;
    color: #666;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
@media (min-width: 1795px) {
    .footer-in  {
        width: 1600px;
        margin: 0px auto;
    }
}
@media (min-width: 1024px) {
    .footer-in {
        min-height: calc(100% - 190px);
    }
}
footer .text {
    color: #666;
    transition-duration: 0.2s;
    margin-left: 12px;
}  
footer .text:hover {
    border-bottom: 1px solid #333;
}


/* 返回顶部按钮 */
.float{
    position: fixed;
    bottom: 60px;
    z-index: 1000;
}
.backTop{
    width: 50px; height: 50px;
    margin-bottom: 5px;
    cursor: pointer;
}
.backTop{
    background-image: url('../image/backTop.png');
    background-position: center center;
    border-radius: 6px;
}
.backTop img{
    width: 50px; height: 50px;
}
.backTop:hover{
    background-image: url('../image/backTop_hover.png') 
}

/* 移动端隐藏 */
.guide_mobile{
    display: none;
}
h5.configTitle.move{
    display: none;
}
.beforeAndAfter{
    display: none;
}

/*media*/
@media (max-width: 1200px){
    .header{
        height: 50px;
        z-index: 10;
    }
    .logo img {
        margin-top: 9px;
    }
    .top-left .web-name a {
        margin-left: 10px;
    }
    .top-right > div .iconfont{
        padding: 0;
    }
    .user-mobile {
        line-height: 50px;
        height: 50px;
    }

    /* 移动端用户弹窗 */
    .user-mobile-pop {
        display: none;
    }
    .mobile-pop-cover {
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        background-color: rgba(0,0,0,.4);
        height: 100%;
    }
    .mobile-pop-content {
        top: 50px;
        left: -39px;
        position: absolute;
    }
    .am-popover-arrow {
        position: absolute;
        width: 7px;
        height: 7px;
        border-radius: 1px;
        background-color: #fff;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        z-index: 0;
        right: 8px;
        top: -3.5px;
    } 
    .mobile-pop-content ul{
        font-size: 15px;
        color: #000;
        background-color: #fff;
        border-radius: 3px;
        box-shadow: 0 0 2px rgb(0 0 0 / 21%);
        overflow: hidden;
    }
    .mobile-pop-content ul li{
        padding: 0 8px;
        align-items: center;
        height: 39px;
        box-sizing: border-box;
    }
    .mobile-pop-content ul li span {
        padding: 0 8px;
        display: block;
        height: 39px;
        line-height: 39px;
        border-bottom: 1px solid #ddd;
    } 
    .mobile-pop-content ul li a {
        padding: 0 8px;
        color: #000;
        display: block;
        height: 39px;
        line-height: 39px;
    }
    .mobile-pop-content ul .menu-item {
        padding: 0;
    }


    /* 移动端菜单容器 */
    .mobile-menu-contanier {
        position: fixed;
        top: 50px;
        left: 0px;
        right: 0px;
        bottom: 0;
        background-color: #fff;
        z-index: 998;
        box-shadow: 0 -1px 3px 0 rgba(0, 0, 0, 0.08);
        transform: translateX(-100%);
        transition-duration: 0.25s;
        display: flex;
    }
    .mobile-menu-contanier-show {
        transform: translateX(0%);
    }
    .mobile-menu {
        font-size: 20px;
        display: flex;
        align-items: center;
      }
    
      .mobile-menu .iconfont {
        padding-left: 0;
      }
    
    
      .mobile-nav {
        width: 110px;
        background-color: #f4f5f6;
        height: 100%;
        box-sizing: border-box;
      }
    
      .mobile-nav .top-nav {
        width: 100%;
      }
    
      .mobile-nav .top-nav .nav-item {
        font-size: 15px;
        padding-left: 20px;
        line-height: 50px;
      }
    
      .mobile-nav .top-nav .nav-item.current {
        background-color: #fff;
        position: relative;
      }
    
      .mobile-nav .top-nav .nav-item.current::before {
        position: absolute;
        display: block;
        content: "";
        top: 8px;
        bottom: 8px;
        left: 0;
        width: 2px;
        border-radius: 2px;
        background-color: #108cee;
      }
    
    
      .mobile-nav .top-nav a {
        color: rgb(69, 69, 69);
      }
    
      .mobile-nav-content {
        flex: 1;
      }
    
      .mobile-nav-content ol{
        display: none;
      }
    
      /* 产品中心内容样式 */
      .mobile-nav-product-center li {
        display: flex;
        flex-direction: column;
        border-bottom: 1px solid #dedede;
        margin: 0 20px;
      }
    
      .mobile-nav-product-center li:last-child {
        border-bottom: none;
      }
    
      .mobile-nav-product-center li h5 {
        font-size: 15px;
        color: #515151;
        font-weight: bold;
        margin-bottom: 15px;
        margin-top: 15px;
      }
    
      .mobile-nav-product-center li a {
        color: #333;
        font-size: 14px;
        margin-bottom: 15px;
      }
    
      /* 信息速查内容样式 */
      #mobileQuickInfoCon {
        padding: 0 20px;
        box-sizing: border-box;
      }
    
      .quick-info-item {
        border-bottom: 1px solid #dedede;
        padding: 16px 0;
      }
    
      .quick-info-item .group-title {
        color: #333;
        font-size: 15px;
        position: relative;
        margin-bottom: 0;
      }
    
      .quick-info-item .group-title .arrows {
        position: absolute;
        width: 8px;
        height: 6px;
        top: 50%;
        right: 4px;
        transition: .2s;
        margin-top: -3px;
      }
    
      .quick-info-item .group-title .arrows::after {
        content: '';
        display: block;
        position: absolute;
        right: 0px;
        margin-top: -3px;
        width: 8px;
        height: 8px;
        border-right: solid 1px #888;
        border-bottom: solid 1px #888;
        transform: rotate(45deg);
        transition-duration: 0.3s;
      }
    
      .quick-info-item .quick-info-con li {
        padding-left: 15px;
        box-sizing: border-box;
        margin-bottom: 15px;
      }
    
      .quick-info-item .quick-info-con li:first-child {
        margin-top: 15px;
      }
    
      .quick-info-item .quick-info-con li:last-child {
        margin-bottom: 0;
      }
    
      .quick-info-item .quick-info-con li a {
        color: #333;
      }
    
      .quick-info-item .quick-info-con {
        height: 0;
        transition-duration: 0.3s;
        overflow: hidden;
      }
    
      .quick-info-item.cur .quick-info-con {
        height: auto;
      }
    
      .quick-info-item.cur .group-title .arrows {
        transform: rotate(180deg);
      }
    
    /* 移动端切换语言 */
    #mobileLangCon li {
        margin: 20px;
    }
    #mobileLangCon li.cur {
        color: #108cee;
    }   



    /* 移动端banner区域 */
    .banner .banner-content > div{
        width: 100%;
    }
    .banner .banner-content > div > div {
        width: 90%
    }
    .banner .banner-title {
        color: #fff;
        font-size: 24px;
        text-align: center;
    }
    .select-box {
        display: none;
    }
    .banner .banner-content > div input {
        padding: 6px 42px 6px 14px;
    }
    .banner .banner-content > div img {
        right: 16px;
    }
    .breadcrumb {
        padding: 0 10px;
        border-bottom: 1px solid rgb(227, 227, 227);
    }

    .content-box {
        padding: 0px;
        position: relative;
        display: block;
    }
    .left-tree {
        display: none;
    }
    .middle-view {
        padding: 30px 10px 0 10px;
        width: auto;
    }
    .middle-view .pc-before-after {
        display: none;
    }
    .right-content {
        width: 100%;
        display: none;
    }
    .right-fixed-container {
        position: static;
        width: 100%;
        padding: 0 20px;
    }
    .right-fixed-container .right-guide {
        display: none;
    }


    .config-title {
        width: 100%;
        height: 50px;
        line-height: 50px;
        background-color: #ffffff;
        margin: 0;
        text-align: center;
        font-weight: bold;
        font-size: 16px;
        padding: 0 10px;
        border-bottom: 1px solid #eeeeee;
        z-index: 11;
        box-sizing: border-box;
        position: relative;
    }
    .config-title .iconPack.close {
        height: 16px;
    }
    .config-title .iconPack.left {
        position: absolute;
        left: 10px;
        top: 50%;
        transform: translateY(-50%);
    }
    .config-title span {
        font-size: 20px;
        line-height: 50px;
        display: inline-block;
        color: #000000;
        opacity: 1;
        height: 50px;
        max-width: 80%;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }


    .left-tree.navShow {
        display: flex;
        position: fixed;
        width: 100%;
        top: 57px;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 1001;
        background-color: #ffffff;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding-top: 15px;
    }
    .navShow .fixed-left-container {
        width: 100%;
        padding: 0 10px;
    }
    .fixed-left-container #nav-tree {
        max-height: calc(100vh - 105px);
    }
    .left-tree .navTree {
        width: 100%;
    }

    /* 移动端联系我们，相关文档 */
    .mobile-feedback {
        margin: 20px 10px;
        padding-bottom: 60px;
    }
    .right-feedback {
        background-color: rgb(241,245,250);
        padding: 20px;
    }
    .related-like {
        background-color: rgb(241,245,250);
        padding: 0 20px 20px;
    }
    .more-question {
        background-color: rgb(241,245,250);
        padding: 0 20px 20px;
        display: none;
    }
    .feedback-div {
        margin-bottom: 0;
    }
    .feedback-header {
        margin-bottom: 9px;
    }
    .feedback-header p {
        font-weight: 500;
        margin-bottom: 9px;
    }
    .fd-btn-good {
        margin-left: 0px;
    }
    .feedback-form-btn span:nth-of-type(2) {
        background-color: #f1f5fa;
        color: #3399ff;
    }
    .thanks {
        margin-bottom: 0px;
    }
    .related-like > div {
        width: 100%;
    }
    .related-like ul li {
        line-height: 26px;
    }
    .related-like div a {
        color: rgb(112,112,112);
        font-size: 14px;
    }
    .related-like > div:nth-of-type(2) {
        margin-top: 20px;
        border-top: 1px solid #ddd;
        padding: 20px 0 0;
    }
    .related-like > div:nth-of-type(2) h5{
        padding-left: 0px;
    }
    .related-like > div:nth-of-type(2) ul {
        border-left: none;
        padding-left: 0px;
    }
    .more-question span {
        display: block;
        font-size: 14px;
        color: rgb(112,112,112);
    }
    .more-question a {
        color: rgb(51,153,255);
        margin-right: 16px;
        font-size: 14px;
        margin-left: 0px;
    }


    /* 移动端底部 */
    /* 联系我们 */
    .right-fixed-btn {
        padding: 0;
        height: 40px;
        width: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    /* 友情链接 */
    .friend-link {
        height: auto;
        padding: 20px 20px 0;
        box-sizing: border-box;
    }

    .friend-link-in {
        flex-direction: column;
        height: auto;
        width: 100%;
    }

    .friend-link-l {
        width: 100%;
        border: none;
        clear: both;
    }

    .fri-link-content a {
        margin-right: 12px;
    }

    .friend-link-r {
        width: 100%;
        margin-left: 0;
        clear: both;
    }

    .friend-link-list {
        margin-bottom: 20px;
    }

    .friend-link-list:nth-of-type(3) {
        clear: both;
    }

    .friend-link-title {
        display: block;
        padding: 10px 0;
        margin-bottom: 0;
    }

    .friend-link-text {
        margin-bottom: 10px;
    }

    .global-phone {
        margin-top: 0;
    }



    /* 页脚 */
    .footer footer {
        height: auto;
        line-height: 18px;
        padding-bottom: 38px;
    }
    footer {
        height: auto;
        line-height: 15px;
    }

    .footer-in {
        height: auto;
        flex-direction: column;
        padding: 10px 20px;
        box-sizing: border-box;
    }

    .footer-left {
        text-align: center;
        margin-bottom: 10px;
    }

    .footer-left a {
        display: block;
    }

    .footer-right .text:nth-of-type(1) {
        margin-left: 0;
    }

    /* 移动端返回顶部 */
    .beforeAndAfter{
        display: block;
        width: 100%;
        position: fixed;
        bottom: 0;
        border-top: 1px solid #cccccc;
    }
    .iconPack {
        width: 1em;
        height: 1em;
        vertical-align: -0.15em;
        fill: currentColor;
        overflow: hidden;
    }
    .beforeAndAfter .content{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 10px;
        width: 100%; 
        height: 38px; 
        line-height: 38px;
        background-color: #f5f5f5;
    }
    .beforeAndAfter .content div:nth-of-type(1){
        margin-left: 10px;
    }
    .beforeAndAfter .content .backTop-phone{
        width: 31px; 
        height: 31px;
        position: absolute;
        left: 0;
        right: 0;
        margin: 3px auto;
    }
    .beforeAndAfter .content .backTop-phone img{
        vertical-align: sub;
    }
    .beforeAndAfter .content div:nth-of-type(3){
        margin-right: 10px;
    }
    .beforeAndAfter .content div a{
        display: inline-block;
    }
    .beforeAndAfter .content div .text{
        max-width: 36vw;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        display: block;
        float: right;
    }
    .beforeAndAfter .content div:nth-of-type(3) .text{
        float: left;
    }

}


/* pad端显示 */
@media screen and (min-width: 768px) and (max-width: 1199px) {
    .friend-link-list {
      width: 50%;
    }
}


/* 手机端显示 */
@media screen and (max-width: 767px) {
    .friend-link-list {
      width: 100%;
      margin-bottom: 50px;
    }
  
    .friend-link-text {
      width: 48%;
      display: inline-block;
    }
}




/* ------------移动端图片放大---------------- */
.previewImage-image{
   padding: 0 5px;
   box-sizing: border-box;
}


